export const PLAYER_LIST_UPDATE = "PLAYER_LIST_UPDATE";
export const ADD_PLAYER_IN_LIST = "ADD_PLAYER_IN_LIST";
export const REMOVE_PLAYER_IN_LIST = "REMOVE_PLAYER_IN_LIST";

export const MAKE_CAPTAIN = "MAKE_CAPTAIN";
export const REMOVE_CAPTAIN = "REMOVE_CAPTAIN";

export const MAKE_VICE_CAPTAIN = "MAKE_VICE_CAPTAIN";
export const REMOVE_VICE_CAPTAIN = "REMOVE_VICE_CAPTAIN";

export const CLEAR_DATA = "CLEAR_DATA";
